:root {
    --clr-ntrl: 151,207,231;
    --clr-hghlght: 0,159,227;
    --clr-cta: 0,159,227;
}
body, html {
    font-family: "Roboto";
}
@media (min-width: 768px) {
    body, html {
        background-image: url('/templates/default/img/general/bg.jpg');
        background-repeat: no-repeat;
        background-position: top;
        background-size: 100% auto;
    }
}
.correction-fixed {
    height: 55px;
}
header.site-header {
    top: 0;
}
/*
.container {
    --status: attr(data-status type(<custom-ident>), unknown);

    background: if(
        style(--status: paid): red;
        style(--status: cancel): blue;
        else: green;
    );
}
*/
.btn:not(.btn-scrolldown) {
    border-radius: 0;
}
.btn:hover {
    box-shadow: 0 2px 15px 0 rgba(0, 0, 0, .3);
}
.bggrey .btn-highlight-line {
    background: none;
}
.bggrey .btn-highlight-line:hover {
    background-color: #fff;
}

.style-bar {
    display: none;
}

#top-bar {
    display: none;
}
.logo-nav:not(.stick) .logo {
    width: auto;
    height: 52px;
    margin-top: 0;
    margin-left: 35px;
}
@media (max-width: 1399px) {
    .logo-nav:not(.stick) .logo {
        margin-bottom: 0;
    }
}
@media (max-width: 767px) {
    .logo-nav:not(.stick) .logo {
        width: auto;
        height: 38px;
        display: block;
        margin-top: 5px !important;
        margin-bottom: 5px !important;
        margin-left: 50px !important;
        margin-right: auto !important;
    }
}
.logo-nav {
    background-color: #f5f5f5 !important;
    padding: 10px 0;
}
@media (min-width: 1400px) {
    #zl_mz_menu_nav {
        transform: none;
        width: 890px;
    }
    #zl_mz_menu_nav ul.navmain {
        text-align: left;
        padding: 0;
    }
    #zl_mz_menu_nav ul.navmain li.homeicon {
        display: inline-block !important;
    }
    #zl_mz_menu_nav ul.navmain > li:nth-child(2) a {
        padding-left: 0 !important;
    }
    #zl_mz_menu_nav ul.navmain > li > a {
        color: #575b5e;
    }
    .zl_layover.zl_layover_goingup #zl_mz_menu_nav,
    #zl_mz_menu_nav {
        top: 77px;
    }
    #zl_mz_menu_nav ul.navmain > li > a:not(.zl-mobile-nav-icon-expand):not(.zl-mobile-nav-icon-collapse) {
        padding: 14px 18px;
    }
}
@media (max-width: 1399px) {
    .btn-menu {
        color: #575b5e;
        top: 20px;
    }
}
@media (max-width: 1399px) {
    .btn-mobile-contact {
        font-size: 21px;
        width: 40px;
        height: 40px;
        border-radius: 100px;
        position: absolute;
        top: 6px;
        right: 15px;
        color: #fff;
        text-align: center;
        padding-top: 4px;
        background-color: rgba(var(--clr-hghlght),1);
    }
    .btn-menu {
        top: 15px;
    }
}

.sfeer {
    background: none !important;
    height: 84px;
}
@media (max-width: 767px) {
    .sfeer {
        height: 55px;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .sfeer {
        height: 17px;
    }
}

.flip-div + div + .contentLayout {
    text-align: center;
}
.flip-div + div + .contentLayout .btn {
    display: inline-block;
}

.two-col-filling-image-img {
    mask: url("/templates/default/img/general/mask.svg") no-repeat center / 100% 100%;
    -webkit-mask: url("/templates/default/img/general/mask.svg") no-repeat center / 100% 100%;
}

.text-box,
.lead-form,
.newsDivContainer,
.column-pic-text {
    border-radius: 0;
}
.text-white .invalid-feedback {
    color: orange !important;
}
.form-control.is-invalid:focus,
.was-validated .form-control:invalid:focus,
.form-control.is-invalid,
.was-validated .form-control:invalid {
    border-color: orange;
}
.form-control {
    box-shadow: none !important;
    background: none !important;
}

footer {
    background-image: url("/templates/default/img/general/krul.png");
    background-repeat: no-repeat;
    background-position: left;
}
footer .social-media {
    display: none;
}
footer .social-media a span {
    background-color: #3f3f3f !important;
}
footer a,
footer .h3 {
    color: #3f3f3f !important;
}
footer .social-media {
    background-color: #f4f4f4;
}
footer .btn.btn-calltoaction.zl_ctaphone_cuttoff {
    border-color: #fff !important;
    background-color: #fff !important;
    color: #252525 !important;
}
.zl_mzlink a {
    color: rgba(255,255,255,0.65) !important;
}